
@font-face {
    font-family: 'SF ProText';
    src: url(./SFProText-Regular.ttf);
    font-weight: 400
}

@font-face {
    font-family: 'SF ProText';
    src: url(./SFProText-Semibold.ttf);
    font-weight: 600
}

@font-face {
    font-family: 'SF ProText';
    src: url(./SFProText-Bold.ttf);
    font-weight: 700
}

.f-sf-pro {
    font-family: 'SF ProText';
}